/*
--- Typography stylesheet
--- By PlasticStudio
*/

html,body {
    margin:0;
    padding:0;
    font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #000;
}

a, img {
    border:none;
    outline:none
}

.lt{
	float: left;
	width: 68%
}

.rt{
	float: right;
	width: 30%;
}

.lt .page-liner {
	padding-right: 2em;
}

/*.main-wrapper{
	overflow: hidden;
}
*/

.page-content,
.page-content-home,
.page-content-contact {
	width: 73%;
	padding-bottom: 30px;
}
/*
.page-content,
.page-content-home{
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;

    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
}*/

.page-content{
	min-height: 450px;
	height: 100%;
	max-width: 710px;	
	width: 100%;
}

.page-content-title{
	width: 73%;
	height: 50px;
	margin: 0;
}

.page-content-home{
	min-height: 300px;
	height: 100%;
	max-width: 710px;
	width: 100%;
}


.inner,
.inner-nav {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}

.left-col,
.right-col{
	width: 48%;
	padding: 20px 0;
}

.left-col{
	float: left;
}

.right-col{
	float: right;
}

.quarter {
	width: 25%;
}

.left {
	float: left;
}

.hide{
	display: none;
}

.clear {
	clear: both;
}

/*--------------BANNER-------------*/
.banner{
	min-height: 400px;
	height: 100%;
	max-width: 1000px;
	width: 100%;
	clear: both;
	position: relative;
	margin: 0 auto;
}


.banner-title{
	max-width: 400px;
	margin-left: 18px;
	position: absolute;

}

.inner-link{
	position: absolute;
	height: 50px;
	margin-top: 70px;
}

.header-link{
	background-color: #d02027;
	padding: 10px;
	color: #fff;
	font-size: 12px;
	margin-left: 18px;
	white-space: nowrap;
}



/*Hover on Home Links change image*/
.slide,
.slide img {
	position: absolute;
	top: 0;
	left: 0;

	min-height: 300px;
	clear: both;
	float: left;
}

.slide{
	width: 70%;
	height: 100%;
	overflow: hidden;
}

.slide img {
	height: 100%;
	width: auto;

}

.sidebar{
	width: 30%;
	float: right;
}

.apply-now{
	width: 100%;
	background-color: #cc0000;
	height: 35px;
	clear: both;
}

.apply-now a {
	padding: 8px 12px;
	display: block;
	color: #fff;
}

.loan-links{
	width: 100%;
	background-color: #5a5a59;
	clear: both;
}

.loan-links ul{
	list-style: none;
	padding-left: 0px !important;
}

.loan-links li {
	border-bottom: solid 1px #e5e5e5;
	height: 40px;
	width: 100%;

}

.loan-links li a {
	color: #fff;
	padding-left: 15px;
	margin-right: 15px;
	line-height: 40px;
	height: 40px;
	display: block;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 30px auto;
}

.icon{
	height: 30px;
	float: right;
	padding-right: 20px;
	padding-top: 5px;
}

.call{
	float: right;
	background-color: #0090ff;
	color: #fff;
	width: 100%;
	height: 119px;
	clear: both;
}

.call-page{
	float: right;
	background-color: #0090ff;
	color: #fff;
	width: 100%;
	height: 155px;
	margin-top: -200px;

}

.call h1,
.call-page h1{
	margin: 0;
	padding-left: 15px;
	font-weight: 400;
	font-size: 30px;
}

.call h4,
.call-page h4{
	margin-bottom: 0;
	margin-top: 12px;
	padding-left: 15px;
}

.call img,
.call-page img{
	height: 38px;
	float: right;
	padding: 10px 15px 0 0;
}


/*--------------NAVIGATION-------------*/
nav,
#menu{ 
	list-style-type: none;
}

#menu{
	padding-left: 0;
}

.mainnav{
	margin-top: 10px;
	width: 1000px;
	border-top: 1px solid #e5e5e5;
	border-bottom: solid 2px #3c3d3c;
	float: left;
	position: relative;
}

.mainnav li{
	display: inline-block;
	width: 16%;
	text-align: center;
	border-right: 1px solid #e5e5e5;

}

li.link.pos-6,
li.current.pos-6{
	border-right: none !important;
}

.mainnav li a {
	color: #959595;
	font-size: 13px;
	font-weight: 600;
	padding: 8px 0;
	display: block;
}

.mainnav li a:hover{
	color: #cc0000;
	cursor: pointer;
}

.mainnav li ul.sub-menu{
	display: none;
	position: absolute;
	width:155px;
	background:#fff;
	/*margin-top: 8px;*/
	z-index: 100;
	/*top: 26px;*/
	padding-left: 0;
}

.mainnav li:hover ul {
	display: block;
	
}

.mainnav li:hover ul li{
	border-bottom:  1px solid #e5e5e5;
	border-right: none !important;	
	width: 155px;
}

.mainnav li:hover ul li a{
	display: block;
}
.secondary-nav{
	margin-left: -5px;
}

.mainnav li:hover ul li:nth-child(1){
	border-top: solid 2px #3c3d3c;
}

.mobNavBtn,
.mobnav,
.main-wrapper{
	-webkit-transform: translate(0, 0);
	-webkit-transition: -webkit-transform 500ms;
	transform: translate(0, 0);
	transition: transform 500ms;
}

.mobnav.move{
	-webkit-transform: translate(-270px, 0);
	transform: translate(-270px, 0);
}

.main-wrapper.move{
	-webkit-transform: translate(-270px, 0);
	transform: translate(-270px, 0);
}

.mobNavBtn.move{
	-webkit-transform: translate(-260px, 0);
	transform: translate(-260px, 0);
}

.mobnav{
	position: fixed;
	width: 270px;
	background-color: #fff;
	right: -270px;
	top: 0;
	z-index: 10;
	overflow-y: scroll;
	overflow-x: hidden;		
	height: 600px;
}

.mobnav li a{
	display: block;
	color: #959595;
	width: 100%;
	line-height: 2em;
	font-size: 1.1em;
	padding: 5px 0;
	letter-spacing: 0.6px;
	text-decoration: none;
}

.mobnav li{
	margin: 0;
	text-align: left;
	padding-left: 3%;
	border-bottom: solid 1px #e6e6e6;
	border-left: solid 1px #e6e6e6;
	width: 100%;
	text-transform: uppercase;
}
.mobNavBtn {
    display: none;
    right: 20px;
    position: absolute;
    top: 18px;
    z-index: 20;
}

.mobNavBtn img{
    width: 2.5em;
}

.mobNavBtn:hover {
    cursor: pointer;
}

.mobnav li a:hover,
.mobnav li.section a,
.mobnav li.current a{
	color: #cc0000;
}


/*--------------CONTACT-------------*/

/*.freephone{
	font-size: 1.5em;
	font-weight:600;
	padding-bottom: 15px;
}*/


.contact-form{
	padding: 2% 0;
	clear: both;
}

.address1,
.address2{
	margin-bottom: 15px;
}

.map{
	max-width: 340px;
	width: 100%;
	height: 250px;
}

.map img{
	width: 100%;
}

/*--------------FOOTER-------------*/
.page-footer {
	background-color: #dadad9;
	/*height: 150px;*/
	clear: both;
	padding: 1em 0;
}

.page-footer h4 {
	margin-bottom: 0.5em;
}

.footer-links{
	max-width: 650px;
	width: 100%;
}

.footer-links li{
	/*display: inline-block;
	width: 16%;
	margin-top: 30px;
	text-align: center;*/
	list-style-type: none;
	margin-bottom: 0.2em;
}

/*.footer-links li.link.pos-2,
.footer-links li.current.pos-2,
.footer-links li.link.pos-3,
.footer-links li.current.pos-3{
	width: 120px;
}*/

.footer-links li a {
	color: #959595;
	/*font-size: 11px;*/
	font-weight: 400;
}


.logo-footer{
	/*float: right;
	margin-top: -20px;
	width: 30%;*/
	padding-top: 1em;
}


.footer-logo-wrapper {
	max-width: 145px;
	margin: 0 auto;
}

.footer-logo-wrapper img {
	width: 100%;
}

.slogan{
	font-size: 10px;
	text-align: center;
}


/*-----------------LOAN CALCULATOR--------------*/
.loan-calc.loan-calculator,
.loan-calc{
	float: right;
	width: 100%;
	/*min-height: 400px;*/

}
/*
.loan-calc.loan-calculator{
	margin-top: -400px;

}*/

/*.loan-calc{
	margin-top: -597px;
	margin-top: -499px;
}*/

.loan-calc h4{

	background-color: #73b936;
	color: #fff;
	height: 35px;
	padding-left: 15px;
	padding-top: 11px;
	margin-top: 0;
}


label.calc{
	text-align: left;
	width: 99%;
	float: left;
}

#amount-borrowed,
#term-type,
#term{
	max-width: 300px;
	width: 99%;
	height: 60px;
}

.form-calculator input{
	width: 97%;
	float: left;
}
.form-calculator select{
	width: 99%;
	float: left;
}

.form-calculator select{
	height: 26px;
	width: 99%;
}

#button button{
	background-color: #73b936;
	border: none;
	color: #fff;
	padding: 7px;
}

.disclaimer{
	border-top: 3px solid #73b936;
	padding-top: 15px;
}

.payment-schedule{
	padding: 10px 0;
}

.disclaimer p{
	font-style: italic;
	padding-bottom: 2%; 
}

